make --enable-kde5 imply --enable-qt5

Desktop / LibreOffice - Rene Engelhard [debian.org] - 9 October 2018 16:24 EDT

And explicitly fail if --enable-kde5 and --disable-qt5.

Change-Id: Ifa0cef6b065ca0825b1cb42922f6fcf676e457f1 Reviewed-on: https://gerrit.libreoffice.org/61571

0450456ffd75 make --enable-kde5 imply --enable-qt5
configure.ac | 18 ++++++++++++------
1 file changed, 12 insertions(+), 6 deletions(-)

Upstream: cgit.freedesktop.org


  • Share